﻿body {
    font-family: sans-serif;
    background-color: blue;
}

header, footer {
    background-color: #333;
}

.calendar {
    margin-top: 15px;
}

nav {
    margin-top: 20px;
}

.flex-container {
    display: -webkit-flex;
    display: flex;
    background-color: lightgrey;
    text-align: right;
    margin: 5px,0,5px,0;
}

.flex-item {
    background-color: cornflowerblue;
    margin-top: 10px;
}

img {
    margin-top: 5px;
    margin-bottom: 5px;
}
